NAME Book of G'Quan
NAM2 the Book of G'Quan
ICON items/s_gquan.tga
GFXP items/l_gquan.tga
FLAG loot unique
DIST dead cold warm hot toxic
TEXT This is an ancient and original copy of the Book of G'Quan, the most holy book of the Narn.  It details many historical secrets about past Shadow wars and their hatred of telepaths.
COST 250 artifacts
TYPE other

